Subject: Re: [Alsa-devel] Linux v2.6.18-rc4, snd-aoa link error

From: Johannes Berg <[email-masked]>
Date: Wed, 09 Aug 2006 14:38:38 +0200

Takashi Iwai wrote:
> A relevant question: do we need I2C_POWERMAC for both onyx and tas?
>   
Yes, there are PowerBooks and G5s with either. Actually, a bit more 
thinking about this I'm pretty sure that it is used on all G5s by way of 
how things are hooked up. There are SMU I2C busses too but they surely 
don't connect any sound i2c stuff.

johannes